<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="@dimen/layx480"
	android:layout_height="@dimen/layy320">
	<ImageView
	    android:id="@+id/info_bg"
		android:layout_width="@dimen/layx480"
		android:layout_height="@dimen/layy320"
		android:background="@drawable/loadin_bg" />
	<RelativeLayout
		android:layout_width="@dimen/layw480"
		android:layout_height="@dimen/layw320"
		android:layout_centerInParent="true">
		<RelativeLayout
			android:layout_width="@dimen/layw456"
			android:layout_height="@dimen/layw248"
			android:layout_marginLeft="@dimen/layw12"
			android:layout_marginTop="@dimen/layw40">
			<ImageView
				android:layout_width="@dimen/layw456"
				android:layout_height="@dimen/layw248" 
				android:background="@drawable/background"/>
			<ImageView
			    android:layout_width="@dimen/layw448"
				android:layout_height="@dimen/layw35"
				android:layout_marginLeft="@dimen/layw4"
				android:layout_marginTop="@dimen/layw5"
				android:background="@drawable/introduce_top_bg"/>			
			<ImageView
			    android:layout_width="@dimen/layw13"
				android:layout_height="@dimen/layw13"
				android:layout_marginLeft="@dimen/layw104"
				android:layout_marginTop="@dimen/layw16"
				android:background="@drawable/decorate_left"/>
			
			<ImageView
			    android:layout_width="@dimen/layw13"
				android:layout_height="@dimen/layw13"
				android:layout_marginLeft="@dimen/layw339"
				android:layout_marginTop="@dimen/layw16"
				android:background="@drawable/decorate_right"/>
			
			<RelativeLayout
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
				android:layout_marginLeft="@dimen/layw18"
				android:layout_marginTop="@dimen/layw58">
				<ImageView
				    android:id="@+id/day1"
					android:layout_width="@dimen/layw70"
					android:layout_height="@dimen/layw92"
					android:layout_marginLeft="@dimen/layw2"
					android:layout_marginTop="@dimen/layw1" />
				<ImageView
				    android:id="@+id/light1"
					android:layout_width="@dimen/layw70"
					android:layout_height="@dimen/layw92"/>
				<TextView
				    android:id="@+id/money1"
					android:layout_width="@dimen/layw66"
					android:layout_height="@dimen/layw24"
					android:layout_marginLeft="@dimen/layw4"
					android:layout_marginTop="@dimen/layw66"
					android:layout_alignParentLeft="true"
					android:gravity="center"
					android:textColor="#f5ee66"
					android:textSize="@dimen/layw10" />
				<ImageView
					android:layout_width="@dimen/layw34"
					android:layout_height="@dimen/layw45"
					android:layout_marginLeft="@dimen/layw2"
					android:layout_marginTop="@dimen/layw2"
					android:background="@drawable/award_day_1" />
			</RelativeLayout>
			
			<RelativeLayout
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
				android:layout_marginLeft="@dimen/layw104"
				android:layout_marginTop="@dimen/layw58">
				<ImageView
				    android:id="@+id/day2"
					android:layout_width="@dimen/layw70"
					android:layout_height="@dimen/layw92"
					android:layout_marginLeft="@dimen/layw2"
					android:layout_marginTop="@dimen/layw1" />
				<ImageView
				    android:id="@+id/light2"
					android:layout_width="@dimen/layw70"
					android:layout_height="@dimen/layw92"/>
				<TextView
				    android:id="@+id/money2"
					android:layout_width="@dimen/layw66"
					android:layout_height="@dimen/layw24"
					android:layout_marginLeft="@dimen/layw4"
					android:layout_marginTop="@dimen/layw66"
					android:layout_alignParentLeft="true"
					android:gravity="center"
					android:textColor="#f5ee66"
					android:textSize="@dimen/layw10" />
				<ImageView
					android:layout_width="@dimen/layw34"
					android:layout_height="@dimen/layw45"
					android:layout_marginLeft="@dimen/layw2"
					android:layout_marginTop="@dimen/layw2"
					android:background="@drawable/award_day_2" />
			</RelativeLayout>
			<RelativeLayout
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
				android:layout_marginLeft="@dimen/layw190"
				android:layout_marginTop="@dimen/layw58">
				<ImageView
				    android:id="@+id/day3"
					android:layout_width="@dimen/layw70"
					android:layout_height="@dimen/layw92"
					android:layout_marginLeft="@dimen/layw2"
					android:layout_marginTop="@dimen/layw1"/>
				<ImageView
				    android:id="@+id/light3"
					android:layout_width="@dimen/layw70"
					android:layout_height="@dimen/layw92"/>
				<TextView
				    android:id="@+id/money3"
					android:layout_width="@dimen/layw66"
					android:layout_height="@dimen/layw24"
					android:layout_marginLeft="@dimen/layw4"
					android:layout_marginTop="@dimen/layw66"
					android:layout_alignParentLeft="true"
					android:gravity="center"
					android:textColor="#f5ee66"
					android:textSize="@dimen/layw10" />
				<ImageView
					android:layout_width="@dimen/layw34"
					android:layout_height="@dimen/layw45"
					android:layout_marginLeft="@dimen/layw2"
					android:layout_marginTop="@dimen/layw2"
					android:background="@drawable/award_day_3" />
			</RelativeLayout>
			<RelativeLayout
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
				android:layout_marginLeft="@dimen/layw276"
				android:layout_marginTop="@dimen/layw58">
				<ImageView
				    android:id="@+id/day4"
					android:layout_width="@dimen/layw70"
					android:layout_height="@dimen/layw92"
					android:layout_marginLeft="@dimen/layw2"
					android:layout_marginTop="@dimen/layw1"/>
				<ImageView
				    android:id="@+id/light4"
					android:layout_width="@dimen/layw70"
					android:layout_height="@dimen/layw92"/>
				<TextView
				    android:id="@+id/money4"
					android:layout_width="@dimen/layw66"
					android:layout_height="@dimen/layw24"
					android:layout_marginLeft="@dimen/layw4"
					android:layout_marginTop="@dimen/layw66"
					android:layout_alignParentLeft="true"
					android:gravity="center"
					android:textColor="#f5ee66"
					android:textSize="@dimen/layw10" />
				<ImageView
					android:layout_width="@dimen/layw34"
					android:layout_height="@dimen/layw45"
					android:layout_marginLeft="@dimen/layw2"
					android:layout_marginTop="@dimen/layw2"
					android:background="@drawable/award_day_4" />
			</RelativeLayout>
			<RelativeLayout
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
				android:layout_marginLeft="@dimen/layw362"
				android:layout_marginTop="@dimen/layw58">
				<ImageView
				    android:id="@+id/day5"
					android:layout_width="@dimen/layw70"
					android:layout_height="@dimen/layw92"
					android:layout_marginLeft="@dimen/layw2"
					android:layout_marginTop="@dimen/layw1"/>
				<ImageView
				    android:id="@+id/light5"
					android:layout_width="@dimen/layw70"
					android:layout_height="@dimen/layw92"/>
				<TextView
				    android:id="@+id/money5"
					android:layout_width="@dimen/layw66"
					android:layout_height="@dimen/layw24"
					android:layout_marginLeft="@dimen/layw4"
					android:layout_marginTop="@dimen/layw66"
					android:layout_alignParentLeft="true"
					android:gravity="center"
					android:textColor="#f5ee66"
					android:textSize="@dimen/layw10" />
				<ImageView
					android:layout_width="@dimen/layw34"
					android:layout_height="@dimen/layw45"
					android:layout_marginLeft="@dimen/layw2"
					android:layout_marginTop="@dimen/layw2"
					android:background="@drawable/award_day_5" />
			</RelativeLayout>
			<ImageView
				android:layout_width="@dimen/layw340"
				android:layout_height="@dimen/layw33"
				android:layout_marginLeft="@dimen/layw58"
				android:layout_marginTop="@dimen/layw168"
				android:background="@drawable/luck_msg_small_bg" />
			<TextView
			    android:id="@+id/awardtip"
				android:layout_width="@dimen/layw340"
				android:layout_height="@dimen/layw33"
				android:layout_marginLeft="@dimen/layw58"
				android:layout_marginTop="@dimen/layw168"
				android:layout_alignParentLeft="true"
				android:gravity="center"
				android:textColor="#f5ee66"
				android:textSize="@dimen/layw14"
				android:text="恭喜您获得登陆奖励"/>
			 <Button
			    android:id="@+id/getting"
				android:layout_width="@dimen/layw200"
				android:layout_height="@dimen/layw33"
				android:layout_marginLeft="@dimen/layw128"
				android:layout_marginTop="@dimen/layw210"
				android:background="@drawable/common_btn"
				android:gravity="center"
				android:text="领取奖励"
				style="@style/shop_text_style"/>
			
		</RelativeLayout>
		<ImageView
			android:layout_width="@dimen/layw220"
			android:layout_height="@dimen/layw68"
			android:layout_marginLeft="@dimen/layw130"
			android:layout_marginTop="@dimen/layw12"
			android:background="@drawable/login_pop_title" />
		<ImageView
		    android:id="@+id/info_close"
			android:layout_width="@dimen/layw56"
			android:layout_height="@dimen/layw56"
			android:layout_marginLeft="@dimen/layw424"
			android:layout_marginTop="@dimen/layw22"
			android:background="@drawable/setting_close" />
	</RelativeLayout>
	
</RelativeLayout>